Bug 459690 - Gnokii not work with 3G datacard
Gnokii not work with 3G datacard
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnokii (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Linus Walleij
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-21 04:51 EDT by Frank Murphy
Modified: 2008-09-08 15:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-08 15:50:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gnokiirc (477 bytes, text/plain)
2008-08-27 05:08 EDT, Frank Murphy
no flags Details
errfile (897 bytes, text/plain)
2008-08-27 05:25 EDT, Frank Murphy
no flags Details

  None (edit)
Description Frank Murphy 2008-08-21 04:51:57 EDT
Description of problem: (x)Gnokii not work with 3G datacard


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. /usr/bin/xgnokii
2.
3.
  
Actual results:
Quits 

Expected results:
Connection

Additional info:

3 Ireland (3G) Huawei E630 Datacard
Comment 1 Frank Murphy 2008-08-21 04:54:35 EDT
PS: Connect fine to gprs\gsm  with NM
Comment 2 Bastien Nocera 2008-08-21 05:23:49 EDT
There's absolutely no information in your bug report other than it not working. Please follow the instructions at http://gnokii.org/support.shtml to gather more debugging information.
Comment 3 Frank Murphy 2008-08-27 03:08:56 EDT
Working on this as error reports using  2> errfile only give phone has quit.
Comment 4 Bastien Nocera 2008-08-27 03:58:56 EDT
Yes, you need to enable debug in the configuration file.
Comment 5 Frank Murphy 2008-08-27 05:08:32 EDT
Created attachment 315074 [details]
gnokiirc

tel number is smsc
this is what is in /home/user/gnokiirc
Comment 6 Frank Murphy 2008-08-27 05:25:24 EDT
Created attachment 315075 [details]
errfile

[frank@laptop-01 ~]$ /usr/bin/xgnokii 2> /home/frank/Desktop/errfile
Failed to open the phone. Quitting.
Comment 7 Frank Murphy 2008-09-08 15:50:53 EDT
Not knowing enough, it was a permission thing user added to uucp, fixed it

Note You need to log in before you can comment on or make changes to this bug.